Bug 978792 - [abrt] homebank-4.4-5.fc18: magazine_chain_pop_head: Process /usr/bin/homebank was killed by signal 11 (SIGSEGV)
[abrt] homebank-4.4-5.fc18: magazine_chain_pop_head: Process /usr/bin/homeban...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: homebank (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
abrt_hash:42a0d93521a01ee0db1d5499431...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 03:21 EDT by Jeff Raber
Modified: 2013-07-15 21:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: homebank-4.5-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 21:29:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.75 KB, text/plain)
2013-06-27 03:21 EDT, Jeff Raber
no flags Details
File: core_backtrace (4.92 KB, text/plain)
2013-06-27 03:21 EDT, Jeff Raber
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-27 03:21 EDT, Jeff Raber
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2013-06-27 03:21 EDT, Jeff Raber
no flags Details

  None (edit)
Description Jeff Raber 2013-06-27 03:21:33 EDT
Description of problem:
Not sure exactly what I did.  I know that just seonds before the crash, I hadI deleted all transactions.

Version-Release number of selected component:
homebank-4.4-5.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        homebank
crash_function: magazine_chain_pop_head
executable:     /usr/bin/homebank
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:532
 #1 thread_memory_magazine1_alloc at gslice.c:835
 #2 g_slice_alloc at gslice.c:994
 #3 g_list_prepend at glist.c:275
 #4 gtk_window_list_toplevels at gtkwindow.c:2125
 #5 gtk_grab_notify at gtkmain.c:1841
 #6 gtk_grab_add at gtkmain.c:1884
 #7 gtk_window_show at gtkwindow.c:4563
 #12 gtk_widget_show at gtkwidget.c:3243
 #14 create_import_window at import.c:2440

Potential duplicate: bug 832469
Comment 1 Jeff Raber 2013-06-27 03:21:37 EDT
Created attachment 765966 [details]
File: backtrace
Comment 2 Jeff Raber 2013-06-27 03:21:42 EDT
Created attachment 765967 [details]
File: core_backtrace
Comment 3 Jeff Raber 2013-06-27 03:21:45 EDT
Created attachment 765968 [details]
File: limits
Comment 4 Jeff Raber 2013-06-27 03:21:48 EDT
Created attachment 765969 [details]
File: proc_pid_status
Comment 5 Fedora Update System 2013-07-06 01:25:35 EDT
homebank-4.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/homebank-4.5-1.fc19
Comment 6 Fedora Update System 2013-07-06 01:26:46 EDT
homebank-4.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/homebank-4.5-1.fc18
Comment 7 Fedora Update System 2013-07-06 21:31:11 EDT
Package homebank-4.5-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing homebank-4.5-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12476/homebank-4.5-1.fc19
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-07-15 21:29:13 EDT
homebank-4.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-07-15 21:38:44 EDT
homebank-4.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.